# Theme
`toloka.client.project.template_builder.view.AlertViewV1.Theme` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/view.py#L87)

An enumeration

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`DANGER`|'danger'|<p>Red.</p>
`INFO`|'info'|<p>(default) Blue.</p>
`SUCCESS`|'success'|<p>Green.</p>
`WARNING`|'warning'|<p>Yellow.</p>
